get
/{tenantId}/v1/locations/response-timesGet response times by day
Requires Authentication
Locations
Returns daily response time percentiles (avg, P95, P99)
Path Parameters
| Name | Type | Description |
|---|---|---|
tenantIdrequired | string (uuid) | Tenant UUID |
Query Parameters
| Name | Type | Description |
|---|---|---|
dateFromrequired | string (date) | Start date for the query range (ISO 8601 format, e.g., 2024-01-01 or 2024-01-01T00:00:00Z) |
dateTorequired | string (date) | End date for the query range (ISO 8601 format, e.g., 2024-01-31 or 2024-01-31T23:59:59Z) |
Responses
Daily response times
Response Bodyapplication/json
responseTimesarray
DailyResponseTime[]DailyResponseTime
Code Examples
curl -X GET 'https://api-next.checkio.co.uk/{tenantId}/v1/locations/response-times?dateFrom={dateFrom}&dateTo={dateTo}' \
-H 'Authorization: Bearer {token}'